.aboutus li a.hello {
	background-color: #49C2C6;
}

.aboutuscontent .goodbye {
	height: 470px; 
}
.aboutuscontent .goodbye p {
	font-size: 35px;
	line-height: 38px;
	padding-right: 80px;
	border-bottom-right-radius: 20px;
	font-family: DINWebMedium,sans-serif;
	margin: 10px 0 20px 0;
}
.aboutuscontent .goodbye p a {
	color: #ec5a29;
}

#contact.aboutslide {
	display: block;
}
#what.aboutslide {
	display: none;
}
header > div {
	width: 820px;
}
header div .social {
	margin-top: 68px;
}